<mets:mets xmlns:mets="http://www.loc.gov/METS/" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-7.xsd" OBJID="hdp:20164073" LABEL="Edward Anseele" PROFILE="http://www.loc.gov/standards/mets/profiles/00000015.xml">

    <!-- METS Header -->
    <mets:metsHdr CREATEDATE="2026-05-12T00:00:00Z" LASTMODDATE="2026-05-13T19:56:22Z" RECORDSTATUS="Active">
        <mets:agent ROLE="CREATOR" TYPE="ORGANIZATION">
            <mets:name>3DBigDataSpace</mets:name>
        </mets:agent>
        
        <mets:agent ROLE="CREATOR" TYPE="INDIVIDUAL">
            <mets:name>Scan-the-World</mets:name>
            
        </mets:agent>
        
    </mets:metsHdr>

    <!-- Descriptive Metadata (MODS) -->
    <mets:dmdSec ID="dmdSec_1">
        <mets:mdWrap MDTYPE="MODS">
            <mets:xmlData>
                <mods:mods>
                    <mods:titleInfo>
                        <mods:title>Edward Anseele</mods:title>
                    </mods:titleInfo>

                    
                    <mods:note type="description">Statue of Anseele as the leader of the Belgian Socialist labor movement, protecting workers, and pointing with his right to their future. The monument is five meter high piece and consists of five superimposed pieces of Balmoral granit.  Edward Anseele (26 July 1856 – 18 February 1938) was a Belgian socialist politician. Although his parents rather belonged to the lower middle class (his father was a shoemaker), Edward Anseele became active in the early socialist movement. Anseele attended the Royal Athenaeum in Ghent until the age of 17.</mods:note>
                    

                    
                    <mods:name type="personal">
                        <mods:namePart>Scan-the-World</mods:namePart>
                        <mods:role>
                            <mods:roleTerm type="text">creator</mods:roleTerm>
                        </mods:role>
                        
                        
                    </mods:name>
                    

                    <mods:typeOfResource>software, multimedia</mods:typeOfResource>

                    <mods:originInfo>
                        
                        
                        <mods:dateIssued encoding="iso8601">2026-05-12</mods:dateIssued>
                        
                        <mods:publisher>3DBigDataSpace</mods:publisher>
                    </mods:originInfo>

                    <mods:identifier type="zenodo">20164073</mods:identifier>
                    
                    <mods:identifier type="local">30e99640f0ec1d8ceb3e7dea4662f2e9</mods:identifier>
                    
                    
                    <mods:identifier type="doi">10.5281/zenodo.20164073</mods:identifier>
                    

                    

                    

                    
                    
                    <mods:subject>
                        <mods:topic>men</mods:topic>
                    </mods:subject>
                    
                    <mods:subject>
                        <mods:topic>fullbody</mods:topic>
                    </mods:subject>
                    
                    

                    <mods:accessCondition type="use and reproduction">cc-by-nc-sa-4.0</mods:accessCondition>
                </mods:mods>
            </mets:xmlData>
        </mets:mdWrap>
    </mets:dmdSec>

    <!-- File Section -->
    <mets:fileSec>
        <mets:fileGrp USE="ORIGINAL">
             
            <mets:file ID="FILE_063f376d24fc537003a04438250d56c8_glb" MIMETYPE="model/gltf-binary">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8.glb/content"/>
            </mets:file>
            
        </mets:fileGrp>
        
        <mets:fileGrp USE="THUMBNAIL">
            
            <mets:file ID="FILE_063f376d24fc537003a04438250d56c8_r270_png" MIMETYPE="image/png" SIZE="201499">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r270.png/content"/>
            </mets:file>
            
            <mets:file ID="FILE_063f376d24fc537003a04438250d56c8_r090_png" MIMETYPE="image/png" SIZE="183839">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r090.png/content"/>
            </mets:file>
            
            <mets:file ID="FILE_063f376d24fc537003a04438250d56c8_r180_png" MIMETYPE="image/png" SIZE="183247">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r180.png/content"/>
            </mets:file>
            
            <mets:file ID="FILE_063f376d24fc537003a04438250d56c8_r000_png" MIMETYPE="image/png" SIZE="183104">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_r000.png/content"/>
            </mets:file>
            
            <mets:file ID="FILE_063f376d24fc537003a04438250d56c8_top_png" MIMETYPE="image/png" SIZE="148962">
                <mets:FLocat LOCTYPE="URL" xlink:href="https://zenodo.org/api/records/20164073/files/063f376d24fc537003a04438250d56c8_top.png/content"/>
            </mets:file>
            
        </mets:fileGrp>
        
    </mets:fileSec>

    <!-- Structural Map -->
    <mets:structMap TYPE="LOGICAL">
        <mets:div TYPE="3D_MODEL" DMDID="dmdSec_1" LABEL="Edward Anseele">
            
            <mets:fptr FILEID="FILE_063f376d24fc537003a04438250d56c8_glb"/>
            
            
            <mets:div TYPE="THUMBNAIL">
                
                <mets:fptr FILEID="FILE_063f376d24fc537003a04438250d56c8_r270_png"/>
                
                <mets:fptr FILEID="FILE_063f376d24fc537003a04438250d56c8_r090_png"/>
                
                <mets:fptr FILEID="FILE_063f376d24fc537003a04438250d56c8_r180_png"/>
                
                <mets:fptr FILEID="FILE_063f376d24fc537003a04438250d56c8_r000_png"/>
                
                <mets:fptr FILEID="FILE_063f376d24fc537003a04438250d56c8_top_png"/>
                
            </mets:div>
            
        </mets:div>
    </mets:structMap>

</mets:mets>